<DialogueContext.PU_CSCDR01_M_DEH_Thanks_WithPayment_FleetBattle_aAlly_tPlayer_FromAlly_IG_004 __id="c1544200-2d3e-4f94-8717-65ed4e79ca9e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Thanks_WithPayment_FleetBattle_aAlly_tPlayer_FromAlly_IG_004_WhatWeDid" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Thanks_WithPayment_FleetBattle_aAlly_tPlayer_FromAlly_IG_004_WhatWeDid" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Thanks_WithPayment_FleetBattle_aAlly_tPlayer_FromAlly_IG_004>